:root {
    --color-text-sidebar-base: #ffffff;
    --color-text-sidebar-heading: #ffffff;
    --color-text-sidebar-row: #ffffff;
    --color-text-sidebar-action-heading: #ffffff;
    --color-left-sidebar-navigation-icon: #ffffff;
}
html #left-sidebar-container,
html #left-sidebar-container * {
    background-color: #1c3f6e !important;
    color: #ffffff !important;
}
html #left-sidebar-container span,
html #left-sidebar-container a {
    background-color: transparent !important;
}
html #right-sidebar-container,
html #right-sidebar-container * {
    background-color: #1c3f6e !important;
    color: #ffffff !important;
}
html #right-sidebar-container span,
html #right-sidebar-container a {
    background-color: transparent !important;
}
.inline_profile_picture, .message-avatar img {
    width: 20px !important;
    height: 20px !important;
}
.app, .app * {
    font-family: "Hiragino Sans", "Noto Sans JP", "Yu Gothic UI", sans-serif !important;
}
